@charset "utf-8";
/*RESET STYLESHEET TO REDUCE BROWSWER INCONSISTINCIES*/
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
span, applet, object, iframe, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, var,
b, u, i, 
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption,
article, aside, canvas, details, embed, 
figure, figcaption,  hgroup, 
nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}

/*END OF RESET*/

/*SETTING COLORS*/
.red {
color: red;
}
.blue {
color: blue;
}
.purple {
color: #A800A2;
}
.green {
color: darkgreen;
}
.teal {
color: #553ADC;
}

body {
	background: #A800A2;
	margin: auto;
}

/*SETTING OF LINKS*/
/* unvisited link */
a:link {
  color: white;
}

/* visited link */
a:visited {
  color: white;
}

/* mouse over link */
a:hover {
  color: yellow;
}

/* selected link */
a:active {
  color: hotpink;
}

ul {
	list-style: initial;
	
	line-height: 20px;
	margin-right: 0px;
	margin-left: 3%;
	margin-bottom: 0px;
}
ol {
	list-style: decimal;
	line-height: 20px;
	margin-right: 0px;
	margin-left: 3%;
	margin-bottom: 0px;
	
}
h4, h5 {
	margin: 0;
	padding: 0;
}
p {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	font-size: 20vw;
}
.container {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.container .header {
	padding: 1%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.header h1{
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 1%;
	font-size: 7vw;
	color: #FFFFFF;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-weight: 900;
	position: relative;
	border: 0;
	vertical-align: baseline;
}
.header img {
	width: 50%; /* Adjust width as needed */
	margin-bottom: 20px; /* Space between logo and heading */
}

.container #menu {
	overflow: hidden;
	background-color: #A800A2;
}

.container #menu a {
	display: block;
	color: white;
	text-align: center;
	font-size: 4vw;
	padding: 14px 16px;
	text-decoration: none;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
}

.container #menu a:hover:not(.active) {
	background-color: #553ADC;
}

.active {
	background-color: #4CAF50;
}

.container #main {
	padding-top: 10%;
	padding-bottom: 10%;
	text-align: center; /* Center the content */
}

.container #main p {
	margin: 0;
	color: #FFFFFF;
	font-size: 20vw; /* Increase the font size */
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
}
.container #disc p {
	color: #FFFFFF;
	font-size: 2vw;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	padding-left: 3%;
	padding-right: 3%;
}

.container #cont p {
	color: #FFFFFF;
	font-size: 5vw;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	padding-left: 3%;
	padding-right: 3%;
	padding-bottom: 3%;
}
.container #cont a {
	color: #FFFFFF;
	font-size: 5vw;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
}
.container #main-right {
	float: none;
	display: table;
	width: 90%;
	background: #FFFFFF;	
	margin: 0 auto;
	padding: 5%;
}
.container #main-right #left_column {
	float: none;
	width: 98%;
	padding-right: 2%;
	display: block;
	background: inherit;
}
.container #main-right #right_column {
	float: none;
	width: 98%;
	padding-right: 2%;
	display: block;
	background: inherit;
}

.container #main-right h4 {
	font-size: 26px;
	text-decoration: underline;
}
.container #main-right h5 {
	font-size: 20px;
	padding-top: 25px;
	font-variant: normal;
	font-weight: bold;
	padding-bottom: 5px;
}
#footermain {
	display: block;
	text-align: right;
	border-top: thin solid #A800A2;
	vertical-align: baseline;
	background: #A800A2;
	line-height: normal;
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
}
#footermain p {
	color: #FFFFFF;
	font-size: 1vw;
	padding-top: 1%;
	padding-right: 2%;
	padding-bottom: 1%;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
}
.footer {
	display: block;
	text-align: right;
	border-top: thin solid #A800A2;
	vertical-align: baseline;
	background: #A800A2;
	line-height: normal;
}
.footer p {
	color: #FFFFFF;
	font-size: 2vw;
	padding-top: 2%;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
}
